
## Overview of open source hardware projects
- [r/opensourcehardware](https://anonym.to/?https://old.reddit.com/r/opensourcehardware/)
- [OpenHardware](https://anonym.to/?https://www.openhardware.io/)


### Hardware trojan
* [A2: Analog Malicious Hardware - 2016](https://anonym.to/?https://ieeexplore.ieee.org/document/7546493)
* [Advancing the State-of-the-Art in Hardware Trojans Detection - 2016](https://anonym.to/?https://eprint.iacr.org/2014/943.pdf)
* [DeTrust: Defeating Hardware Trust Verification with Stealthy Implicitly-Triggered Hardware Trojans - 2014](https://anonym.to/?http://www.cse.cuhk.edu.hk/~qxu/zhang-ccs14.pdf)
* [Interdiction in Practice – Hardware Trojan Against a High-Security USB Flash Drive - 2016](https://eprint.iacr.org/2015/768)
* [Silencing Hardware Backdoors - 2011](https://anonym.to/?http://www.cs.columbia.edu/~simha/preprint_oakland11.pdf)
* [Stealthy Dopant-Level Hardware Trojans - 2013](https://anonym.to/?https://sharps.org/wp-content/uploads/BECKER-CHES.pdf)
* [TrojanZero: Switching Activity-Aware Design of Undetectable Hardware Trojans with Zero Power and Area Footprint - 201811](https://anonym.to/?https://arxiv.org/abs/1812.02770)


### Hardware Reverse Engineering
* [HAL — The Missing Piece of the Puzzle for Hardware Reverse Engineering, Trojan Detection and Insertion - 2018](https://anonym.to/?https://eprint.iacr.org/2017/783), [HAL](https://github.com/emsec/HAL) is a FLOSS project can be used to aid the hardware audit.


## Routers

- [Turris](https://anonym.to/?https://project.turris.cz/en/hardware-documentation) - [Turris OS](https://gitlab.labs.nic.cz/public/projects?search=turris) is the OpenWRT based operating system, the project [documents the hardware](https://project.turris.cz/en/hardware-documentation)

## CPU's
- [OpenPower](https://anonym.to/?hhttps://openpowerfoundation.org/openpower-the-best-combination-of-open-and-high-performance/)


## Laptop
- [Librem 13 or 15 series](https://anonym.to/?https://puri.sm/products/librem-15/)
- [Nitropad X230](https://anonym.to/?hhttps://shop.nitrokey.com/de_DE/shop/product/nitropad-x230-67) - `no Intel ME` - (_Evil-Maid-Attack protection_)


## Tablet
- [Librem 11 tablet](https://anonym.to/?https://www.engadget.com/2016/05/19/purism-introduces-privacy-focused-2-in-1-tablet/)


## Hardware USB security token
- [Librem Key](https://anonym.to/?https://puri.sm/posts/introducing-the-librem-key/)


## Smartphone
- [Librem 5](https://anonym.to/?http://www.linux-magazine.com/Online/Features/Librem-5-and-the-Challenge-of-the-Free-Phone)


## Hardware Boards
- [Arduino](https://anonym.to/?https://www.komputer.de/)
- [OLinuXino](https://anonym.to/?https://www.olimex.com/Products/OLinuXino/open-source-hardware)
